
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight:normal;
}

#wrapper {
	overflow: hidden;
	padding: 0px 0px 2px 0px;
	background: #fff;
	background-image:url('bg.jpg');
}

.container {
	width: 640px;
	margin: 0px auto;

}

a {
	color: #1bb9c4;
	font-weight:bold;
}

a:hover {
}

strong {
	
	font-weight:bold;
}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: 50px;
}

#header {
	overflow: hidden;
	width: 620px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0px;
}

/* Page */

#page {
	width: 640px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

/* Content */

.post {
	overflow: hidden;
	background: #fff;
	border-radius: 10px;
	padding: 20px 20px 20px 20px;
	font-size: 13px;
		-moz-border-radius: 5px;
border-radius: 10px;
-moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black;
box-shadow: 1px 1px 1px #888;
}

.post .note {	
	text-align: center;
	
}

.post .title {	
	text-size: 18px;
	font-weight:bold;
	
}


.post .entry {
	padding: 0px 20px 0px 20px;
	text-align: justify;
}

.post .strong {
	font-weight:bold;
	}

.post .social {
	text-align: justify;
		font-size: 14px;
}


/* Footer */

#footer {
	height: 40px;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	font-family: 'Titillium Web', sans-serif;
	background-image:url('http://www.labzerogames.com/IGG_JP/bg.jpg');
}

#footer p {
	margin: 0;
	padding-top: 0px;
	letter-spacing: 1px;
	line-height: normal;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}

#footer a {
	color: #000;
}